---
group:
  name: '425776024'
  description: ''
  projects:
  - name: 'TSP-GA-py'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MOEAD'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'LOTClass'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nlpcda'
    description: ''
    mirrorRelease: false
    topic: ''
  